Merge 52900a764c into merged_master (Bitcoin PR #17849)

This commit is contained in:
Andrew Poelstra 2020-11-14 16:52:03 +00:00
commit 1e9eff8c6d

View file

@ -16,6 +16,7 @@ if [ "$TRAVIS_OS_NAME" == "osx" ]; then
git reset --hard origin/master
popd || exit 1
set -o errexit
${CI_RETRY_EXE} brew unlink python@2
${CI_RETRY_EXE} brew update
# brew upgrade returns an error if any of the packages is already up to date
# Failure is safe to ignore, unless we really need an update.